Bug 152614 - Contacts asks about duplicate card when modifiing existing card
Contacts asks about duplicate card when modifiing existing card
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-30 14:20 EST by Aaron VanDevender
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 14:40:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aaron VanDevender 2005-03-30 14:20:05 EST
Description of problem:
Whenever I modify a card in Evolution Contacts, I get an message dialog
allerting me that another card with the same name already exists. It presents me
an option to add the card that I am modifing, or cancel the save modification.
No such duplicate entry existed before the modification, and if I click "add"
there is still only one card with the name in question. This problem only began
occuring with the 2.0.4-2 update, and now happens everytime I modify a card.

Version-Release number of selected component (if applicable):
evolution-2.0.4-2
evolution-data-server-1.0.4-3

How reproducible:
always.

Steps to Reproduce:
1.Open an existing contact.
2.change a field
3.click ok
  
Actual results:
Duplicate detection dialog is displayed.

Expected results:
Card should be saved without prompting.

Additional info:
This could possibly be related to the evolution contact pilot conduit. I have
two machines which I use evolution contacts on, both were upgraded to 2.0.4-2,
but only one experiences the duplicate dialog every time I modify a contact. The
only obvious difference between the two is that I sync a palm pilot to the
afflicted one, but not the other. The one that still works properly does not
have gpilotd configured.
Comment 1 Matthew Miller 2006-07-10 16:44:18 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 Matěj Cepl 2007-08-31 11:20:49 EDT
The distribution against which this bug was reported is no longer supported,
could you please reproduce this with the updated version of the currently
supported distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue
turns out to still be reproducible, please let us know in this bug report.  If
after a month's time we have not heard back from you, we will have to close this
bug as INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 3 Matthew Barnes 2007-10-02 14:40:36 EDT
Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.